/* ===================================
    Crafto - It business
====================================== */
/* reset */
body{line-height: 29px;}
/* header */
header .navbar-brand img {max-height: 32px;}
.navbar .navbar-nav .nav-link {font-size: 17px;}
header .btn.btn-rounded.btn-large {padding:10px 26px; font-size: 13px; font-weight: 500;}
.sticky .header-transparent .header-button .btn {color: var(--dark-gray); border-color: var(--extra-medium-gray);}
.sticky .header-transparent .header-button .btn:hover {border-color: var(--dark-gray); color: var(--white); background:  var(--dark-gray);}
header.sticky.sticky-active [data-header-hover="light"] .widget-text i {color: var(--white);}
/* accordion style 02 */
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {background-color: var(--dark-gray);}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {border-bottom: 1px solid rgba(255, 255, 255, 0.1); color: var(--white);}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li:hover a,
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li.active a{opacity: .5;}
/* btn */
[class*=btn-transparent], [class*=" btn-transparent"] {font-weight: 500;}
.btn {text-transform: none; font-family: var(--primary-font);}
.btn.btn-switch-text.btn-extra-large > span {padding: 19px 40px;}
.btn-gradi {background-image: linear-gradient(to right, var(--medium-purple), var(--light-purple), var(--dark-purple), var(--light-purple), var(--medium-purple)); background-size: 200%; color: var(--white);}
.btn-gradi:hover, .btn-gradi:active {background-size: 500%; color: var(--white)!important;}
/* bg gradient color */
.bg-gradient-dark-gray-transparent { background: -webkit-linear-gradient(right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0)); background: linear-gradient(to right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0));}
.bg-gradi-blue {background: -webkit-linear-gradient(right, var(--green), rgba(255, 255, 255, 0.0)); background: linear-gradient(to right, var(--green), rgba(255, 255, 255, 0.0));}
.bg-gradient-blue-transparent {background: -webkit-linear-gradient(right, rgba(15, 89, 201, 1.0), rgba(255, 255, 255, 0.0)); background: linear-gradient(to right, rgba(15, 89, 201, 1.0) 10%, rgba(255, 255, 255, 0.0) 95%);}
.bg-gradient-light-gray-transparent {background: -webkit-linear-gradient(right, rgba(222, 230, 244, 1.0), rgba(255, 255, 255, 0.0)); background: linear-gradient(to right, rgba(222, 230, 244, 1.0), rgba(255, 255, 255, 0.0));}
.text-gradi {background-image: linear-gradient(to right, var(--teal), var(--green), var(--green), var(--dark-green)); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {margin-bottom: 25px;}
/* portfolio filter */
.portfolio-filter li {padding: 0 18px; line-height: 24px;}
/* blog */ 
.categories-btn {font-size: 11px;}
/* page title */
.page-title-extra-large h1, .page-title-extra-large h2.h1 {font-size: 4rem; line-height: 4rem;}
.page-title-extra-large h2 {font-size: 17px; line-height: 28px; margin: 0 auto;}
.process-step-style-05 .progress-step-separator {bottom: -10px; height: 100%; z-index: -1;}
/* height */
.h-72px {height: 72px !important;}
#map {height: 650px; border-radius: 6px 0 0 6px;}
/* margin top */
.mt-minus-50px {margin-top: -50px;}
/* line-height */
.lh-200 {line-height: 12.5rem;}
/* bottom */
.bottom-auto {bottom: auto;}
/* footer */
footer .footer-logo img {max-height: 35px;}
footer ul li {margin-bottom: 0;}
.footer-light a:hover, .footer-navbar li a:hover {color: var(--dark-gray);}
@media (max-width: 1299px) {.navbar .navbar-nav .nav-link {    font-size: 16px; }
    header .btn.btn-rounded.btn-large {    padding: 10px 15px;     font-size: 12px;     }
}
@media (max-width: 1199px) {.navbar .navbar-nav .nav-link {    font-size: 15px; }
    header .btn.btn-rounded.btn-large {    padding: 10px 10px;     font-size: 11px;     }
}
@media (max-width: 991px) {
	.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {    width: calc(100% + 30px) !important;     margin-left: -15px;     padding: 10px 45px;     margin-bottom: 0;     margin-right: -15px; }
    .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li:last-child a {    padding-bottom: 17px; }
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a i {    font-size: 19px; }
    header .btn.btn-rounded.btn-large {    color: var(--dark-gray);     border-color: var(--extra-medium-gray);     padding: 10px 15px;     font-size: 13px; }
}
@media (max-width: 767px) {
	.portfolio-filter li {    padding: 0; }
}